manifestVersion: "0.0.1"
id: cobalt
name: cobalt
tagline: Лучший способ сохранить то, что вы любите
category: media
version: "11.5"
port: 9009
description: >-
  ⚙️ Чтобы использовать собственный экземпляр Cobalt, перейдите в настройки > экземпляры > и включите переключатель «использовать собственный сервер обработки». Добавьте http://umbrel.local:9013 в качестве своего сервера.
  
  
  cobalt — это мощный и интуитивно понятный загрузчик мультимедиа, созданный для упрощения процесса сохранения вашего любимого контента из Интернета. Созданный для пользователей, которые хотят наслаждаться медиа, не отвлекаясь на рекламу, трекеры или платный доступ, Cobalt предлагает оптимизированный опыт. Загружаете ли вы видео, музыку, изображения или другие типы мультимедиа, кобальт действует как прокси-сервер, который извлекает контент непосредственно из источника, обеспечивая быстрый и бесперебойный процесс.
  
  
  Что отличает Cobalt, так это его приверженность конфиденциальности и свободе пользователей. Инструмент не кэширует контент, поэтому вы всегда загружаете его непосредственно из исходного источника. Он также позволяет избежать ненужных отвлекающих факторов, таких как реклама или вмешательство третьих лиц, позволяя вам наслаждаться более чистым, быстрым и надежным процессом поиска мультимедиа.
  
  
  Cobalt идеально подходит для всех, кто ценит простоту и контроль над загрузкой мультимедиа. Благодаря простому в использовании интерфейсу и эффективной функциональности вы можете быстро получать и сохранять контент без обычных хлопот. Независимо от того, являетесь ли вы энтузиастом, коллекционирующим медиа, или просто пытаетесь получить доступ к контенту без ограничений, Cobalt позволяет легко загружать то, что вам нравится, в любое время.
developer: imputnet
website: https://cobalt.tools/
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
repo: https://github.com/imputnet/cobalt
support: https://github.com/imputnet/cobalt/issues
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
  - 4.jpg
  - 5.jpg
releaseNotes: >-
  В этом выпуске представлены новые функции и улучшения.
  
  
  Ключевые моменты:
    - Добавлена поддержка явного указания токенов доступа в Vimeo API.
    - Обеспечена обратная совместимость с существующими токенами доступа.
    - Обновлен youtubei.js до версии 15.1.1 для повышения стабильности и совместимости.
    - Общие улучшения веб-функциональности и функциональности API.
dependencies: []
path: ""
defaultUsername: ""
defaultPassword: ""
